Subject: Bifurcation structure
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 16:39:28 -0700 (PDT)

Thanks for discussing the FPL structure today.

After talking to several of you, I think it is safe to say that the plant portion of the deal (non-firm) would have to be physical.  However, it does not have to be a separate entity (e.g. plantco).  It is possible that FPL could do the trade in their non-firm book, while the contingent call option part could be done in their derivative book.  This would simplify settling since ENA would only invoice the FPL non-firm book for mwh actually delivered.  

However, the contingent call would be financially settled easily.  If it is exercised, FPL would pay us index less $27.  Since this is not to be modeled or marketed as a swap, there is no fixed for float issue like that discussed this morning.  In other words, Enron has no downside if the plant is down AND mkt prices are below $27, except for the $3 it paid in premium.

I talked to the client and they are noodling on some other structures, so I will wait until I talk to them before I trouble you guys too much more about firming up this structure.

Thanks for your assistance so far.  Please let me know if you have any comments.

Regards,

Pete

Peter J. Heintzelman
Manager, Generation Investments
Office 713-345-7024
Cell    713-553-4353